{
  "name": "enginejs",
  "version": "0.1.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "lint": "eslint --ext .jsx,.js lib",
    "test": "jest ./testing/exercices/process.env.exercice/"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/m.lemos/enginejs.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/m.lemos/enginejs/issues"
  },
  "homepage": "https://gitlab.com/m.lemos/enginejs#readme",
  "devDependencies": {
    "eslint": "^6.8.0",
    "eslint-config-airbnb-base": "^14.1.0",
    "eslint-plugin-import": "^2.20.1"
  },
  "dependencies": {
    "inquirer": "^7.1.0",
    "jest": "^25.1.0",
    "marked": "^0.8.1",
    "marked-terminal": "^4.0.0"
  }
}
